Bug 241536 - "alternates" variable no longer available
Summary: "alternates" variable no longer available
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mutt   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-27 16:03 UTC by Aldy Hernandez
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-28 17:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aldy Hernandez 2007-05-27 16:03:45 UTC
Description of problem:
"alternates" variable no longer available.

Version-Release number of selected component (if applicable):
Mutt 1.5.14 (2007-02-12)

How reproducible:
every time

Steps to Reproduce:
1. set alternates="^foo?\@(.*hotdog\.com|.*hello\.com)" (in muttrc)
2. call mutt
3.
  
Actual results:

Error in /home/aldyh/.muttrc, line 11: alternates: unknown variable

Expected results:


Additional info:
The option is documented in the current man page.  So either the docs are wrong
or the feature got misplaced :).

Comment 1 Miroslav Lichvar 2007-05-28 14:19:52 UTC
The variable was replaced by a command. Such changes are documented in
/usr/share/doc/mutt-1.5.14/UPDATING.

This should work: alternates "^foo?\@(.*hotdog\.com|.*hello\.com)"

Comment 2 Aldy Hernandez 2007-05-28 17:27:16 UTC
My mistake.  I didn't realize the variable had become a command.  I will close this.


Note You need to log in before you can comment on or make changes to this bug.